<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/charrua-rs
ServerName www.charrua-rs.com.br
ServerAlias charrua-rs.com.br
ServerAlias charrua.rs.gov.br
ServerAlias www.charrua.rs.gov.br

ErrorLog /var/log/apache2//charrua-rs.com.br-error_log
CustomLog /var/log/apache2//charrua-rs.com.br-access_log common
       <Directory /home/httpd/html/charrua-rs>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride All
                Order allow,deny
                allow from all
        </Directory>

</VirtualHost>
